<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.libs.swingx/1">
    <module_version install_time="1280355449940" last="true" origin="installer" specification_version="1.6.1">
        <file crc="1452133379" name="config/Modules/org-netbeans-libs-swingx.xml"/>
        <file crc="4229455853" name="modules/ext/swingx-0.9.5.jar"/>
        <file crc="1968988838" name="modules/org-netbeans-libs-swingx.jar"/>
    </module_version>
</module>
